uuid: c09ab36b-b4cd-4804-a0c0-f5c02361d053
langcode: nl
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Zx0jD1Klh5tZaGJy8uOeR_2MCu9FDM4xg7TaUJUEbkI
id: node_delete_action
label: 'Inhoud verwijderen'
type: node
plugin: node_delete_action
configuration: {  }
